html {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

body {
  margin: 0;
  padding: 0;
  background: url(media/background.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 100%;
  width: 100%;
  overflow: hidden;
  font-family: "Segoe UI", Arial, sans-serif;
  font-size: 13px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

th {
  font-style: normal;
  font-weight: normal;
}
th,
td,
div {
  margin: 0;
  padding: 0;
}

h1,
h2 {
  font-family: "Segoe UI", Arial, sans-serif;
  font-size: 13px;
  font-weight: bold;
  text-align: left;
}
#playspace {
  position: absolute;
}

.card {
  position: absolute;
  touch-action: none;
}

#cover {
  display: block;
  position: absolute;
  left: -10px;
  top: -10px;
  width: 110%;
  height: 110%;
  background-color: rgba(0, 0, 0, 0.5);
  visibility: hidden;
  z-index: 4999;
}

.dialog {
  display: block;
  position: absolute;
  background-color: #f0f0f0;
  color: black;
  border-radius: 5px;
  border: 1px solid black;
  z-index: 5000;
  padding: 1em 1em 1.5em 1em;
  text-align: center;
  box-shadow: 10px 10px 5px black;
  cursor: default;
}

p {
  text-align: justify;
}

td {
  text-align: left;
}

.dialogtitle {
  font-weight: bold;
  margin-bottom: 1em;
}

.pane {
  text-align: left;
  border: 1px solid black;
  margin: 0.5em 0.5em 1.5em 0.5em;
  padding: 0em 1em 1em 1em;
}

.panetitle {
  position: relative;
  top: -0.7em;
  background-color: #f0f0f0;
  display: inline;
  padding: 0px 5px 0px 5px;
}

.rightcol {
  text-align: right;
  padding: 0px 0px 0px 1em;
}

.trdcol {
  padding-left: 2em;
}

.button {
  border: 1px solid black;
  border-radius: 3px;
  display: inline;
  padding: 2px 2em 2px 2em;
  background-image: url(media/buttonbcg.png);
  background-repeat: repeat-x;
  background-size: auto 100%;
}

.separator {
  display: inline;
  padding: 0em 3em 0em 3em;
}

.button:hover {
  background-image: url(media/buttonbcgh.png);
  border-color: #3c7fb1;
}

.selscoring {
  padding-left: 1em;
  color: black;
}

.selscoring:hover {
  color: #3c7fb1;
}

#menu {
  z-index: 4997;
  width: 100%;
  color: #000000;
  background-image: url(media/menubcg.png);
  background-repeat: repeat-x;
  background-size: auto 100%;
  cursor: default;
  padding: 1px 1px 2px 1px;
}

.mitem1 {
  padding: 0px 4px 1px 4px;
  border: 1px solid transparent;
  float: left;
}

.mitem1:hover {
  border: 1px solid #999;
  border-radius: 3px;
  background-color: rgba(0, 0, 0, 0.01);
}

.menu {
  z-index: 4998;
  color: #000000;
  background-color: #f0f0f0;
  position: absolute;
  border: 1px solid #979797;
  cursor: default;
  overflow: auto;
  top: 100px;
  left: 100px;
  padding: 3px;
  max-height: 90vh;
}

.mitem2 {
  display: block;
  padding: 2px 15px 2px 10px;
  border: 1px solid #f0f0f0;
  border-radius: 3px;
  background-color: #f0f0f0;
  margin: 0px;
}

.mitem2:hover {
  border-color: #aecff7;
  background-color: #ebf0f7;
  border-radius: 3px;
}

.menutick {
  width: 25px;
  float: left;
}

#timerContainer {
  padding: 2px 10px 2px 50px;
  float: left;
  width: 100px;
}

#scoreContainer {
  padding: 2px 10px 2px 10px;
  float: left;
}

#scoreValue {
  padding: 0px 0px 0px 0px;
}

a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
  color: black;
}

.dummy {
  display: none;
  visibility: hidden;
  top: 0px;
  left: 0px;
  z-index: 0;
}

.reg {
  padding-left: 10px;
}

.fblpc {
  height: 155px;
  width: 300px;
}

.sidepane {
  display: block;
  position: absolute;
  background-color: transparent;
  top: -10px;
  left: -10px;
}

.closepane {
  color: #0f3;
}

.closepane:hover {
  color: #ff0;
}

.yb {
  display: inline-block;
  border: 1px solid transparent;
}

.yb:hover {
  border-color: #ff0;
}

.sidepane p {
  margin: 0;
  padding: 0;
}
